[Forgot Password]
Login  Register Subscribe

23631

 
 

126995

 
 

100182

 
 

909

 
 

80298

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-3673-2 openssl -- openssl

ID: oval:org.secpod.oval:def:602624Date: (C)2016-09-28   (M)2018-01-22
Class: PATCHFamily: unix




It was discovered that the original patch applied for CVE-2016-2182 in DSA-3673-1 was incomplete, causing a regression when parsing certificates. Updated packages are now available to address this problem.

Platform:
Debian 8.x
Product:
openssl
Reference:
DSA-3673-2
CVE-2016-2182
CVE    1
CVE-2016-2182
CPE    2
cpe:/a:openssl:openssl
cpe:/o:debian:debian_linux:8.x

© 2013 SecPod Technologies